DeepScan - Bug #926
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management
Feature # 893 (Open): [Admin] [User] Test
[Admin] [User] Phan trang hién thi khac vai option da chon
01/13/2025 08:54 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:

1. Tai man list user

2. Chon phan trang khac default
3. Tao user mdi

4. Kiém tra hién thi

0 Két qua hién tai:
4. Danh sach default phan trang 10 ban ghi khac véi option da chon

0 Két qua mong mudn:
4. Danh sach phén trang theo option da chon

History

#1 - 01/13/2025 08:54 AM - Nguyén Tra
- File 13.mp4 added

#2 - 01/14/2025 01:57 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/14/2025 07:23 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 01/14/2025 07:23 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/14/2025 07:56 AM - Nguyén Tra

- File 14.mp4 added

- File 15.mp4 added

- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest

1. Xéa user danh s&ch phéan trang theo option mac dinh, khong theo option da chon
2. X6a ban ghi cudi cuing cuia 1 trang, van hién thi ban ghi cuéi cling.

3. Tai trang khac trang 1 tao méi thanh cong chua back lai trang 1

0 Két qua mong muén:

1. Xéa user danh sach phan trang theo option da chon

2. X6a ban ghi cugi cling cta 1 trang hién thj trang trudc dé
3. Tai trang khac trang 1 tao méi thanh cong back lai trang 1
http://admin.deepscan.dt-solution.com/users

#6 - 01/15/2025 09:06 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 01/15/2025 09:06 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#8 - 01/15/2025 09:06 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 01/16/2025 07:42 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
1. Tai trang khéac trang 1 tao mdi thanh céng chua back lai trang 1

0 Két qua mong mudn:
1. Tai trang khac trang 1 tao mai thanh cong back lai trang 1

#10 - 01/17/2025 04:06 AM - Le Quy Duong
- Assignee changed from Duy Nguyen to Nguyén Tra

#11 - 01/17/2025 08:38 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

13.mp4 1.31 MB 01/13/2025 Nguyén Tra

14.mp4 607 KB 01/14/2025 Nguyén Tra

15.mp4 968 KB 01/14/2025 Nguyén Tra
